<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for employee_team in employeeteam package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  employee_team module in employeeteam package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'EmployeeTeam',
    'names'         => 'EmployeeTeams',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'EmployeeTeams',
        'sub'   => 'EmployeeTeams',
        'list'  => 'List of employee_teams',
        'edit'  => 'Edit employee_team',
        'create'    => 'Create new employee_team'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'most_valuable_person' => ['Yes','No'],
            'status'              => ['Show','Hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'first_name'                 => 'Please enter first name',
        'last_name'                  => 'Please enter last name',
        'designation'                => 'Please enter designation',
        'photo'                      => 'Please enter photo',
        'description'                => 'Please enter description',
        'most_valuable_person'        => 'Please select most valuable person',
        'facebook'                   => 'Please enter facebook',
        'google_plus'                => 'Please enter google plus',
        'instagram'                  => 'Please enter instagram',
        'tumblr'                     => 'Please enter tumblr',
        'gmail'                      => 'Please enter gmail',
        'behance'                    => 'Please enter behance',
        'twitter'                    => 'Please enter twitter',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'upload_folder'              => 'Please enter upload folder',
        'deleted_at'                 => 'Please select deleted',
        'created_at'                 => 'Please select created',
        'updated_at'                 => 'Please select updated',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'first_name'                 => 'First name',
        'last_name'                  => 'Last name',
        'designation'                => 'Designation',
        'photo'                      => 'Photo',
        'description'                => 'Description',
        'most_valuable_person'        => 'Most valuable person',
        'facebook'                   => 'Facebook',
        'google_plus'                => 'Google plus',
        'instagram'                  => 'Instagram',
        'tumblr'                     => 'Tumblr',
        'gmail'                      => 'Gmail',
        'behance'                    => 'Behance',
        'twitter'                    => 'Twitter',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'first_name'                 => ['name' => 'First name', 'data-column' => 1, 'checked'],
        'last_name'                  => ['name' => 'Last name', 'data-column' => 2, 'checked'],
        'designation'                => ['name' => 'Designation', 'data-column' => 3, 'checked'],
        'gmail'                      => ['name' => 'Gmail', 'data-column' => 4, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 5, 'checked'],
        'created_at'                 => ['name' => 'Created', 'data-column' => 6, 'checked'],
        'updated_at'                 => ['name' => 'Updated', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'EmployeeTeams',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
