<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class EmployeeteamTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('employee_teams')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'employeeteam.employee_team.view',
                'name'      => 'View EmployeeTeam',
            ],
            [
                'slug'      => 'employeeteam.employee_team.create',
                'name'      => 'Create EmployeeTeam',
            ],
            [
                'slug'      => 'employeeteam.employee_team.edit',
                'name'      => 'Update EmployeeTeam',
            ],
            [
                'slug'      => 'employeeteam.employee_team.delete',
                'name'      => 'Delete EmployeeTeam',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/employeeteam/employee_team',
                'name'        => 'EmployeeTeam',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/employeeteam/employee_team',
                'name'        => 'EmployeeTeam',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'employee_team',
                'name'        => 'EmployeeTeam',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Employeeteam',
                'module'    => 'EmployeeTeam',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'employeeteam.employee_team.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
