<?php

namespace Litecms\Employeeteam;

use User;

class Employeeteam
{
    /**
     * $employee_team object.
     */
    protected $employee_team;

    /**
     * Constructor.
     */
    public function __construct(\Litecms\Employeeteam\Interfaces\EmployeeTeamRepositoryInterface $employee_team)
    {
        $this->employee_team = $employee_team;
    }

    /**
     * Returns count of employeeteam.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Make gadget View
     *
     * @param string $view
     *
     * @param int $count
     *
     * @return View
     */
    public function gadget($view = 'admin.employee_team.gadget', $count = 10)
    {

        if (User::hasRole('user')) {
            $this->employee_team->pushCriteria(new \Litepie\Litecms\Repositories\Criteria\EmployeeTeamUserCriteria());
        }

        $employee_team = $this->employee_team->scopeQuery(function ($query) use ($count) {
            return $query->orderBy('id', 'DESC')->take($count);
        })->all();

        return view('employeeteam::' . $view, compact('employee_team'))->render();
    }
}
